<h2>Projects and accomplishments</h2>
<p>I'm currently on the 7th semester of Computer science.</p>
<p>In my first semester, I attended a week-long event watching lectures and, in collaboration with my team, we had to solve programming logic challenges.</p>
<p>During my graduation, I had one big group project to deliver by the end of each semester. Here is some of them:</p>
<ol>
  <li>Web page with html and css to raise awareness about recycling</li>
  <li>Java application to show informations about non-renewable energy</li>
  <li>Chatroom in Python using WebSockets</li>
  <li>Facial recognition in C#</li>
</ol>
